apiVersion: v2

name: outside-deploy

description: 中移凌云平台对外交付部署，标准化Charts。提供业务应用（前端、后端），中间件（mysql、redis、minio等）一键式部署的能力

deprecated: true

type: application

version: 1.1.0

appVersion: 2.2.2

kubeVersion: ^1.16.0-0

maintainers:
  - name: super wdd
    email: wangziwen@cmii.chinamobile.com
